  !
  !     Id: swWobblerSetDefaults.inc,v 1.1 Hans Ungerechts
  !
  ! -----------------------------------------------------------------------------
  !
  !D       write (6,*) "      -> swWobblerSetDefaults.f90 "
  !
  vars(iIn)    = vars(iDefault)
  vars(iTemp)  = vars(iDefault)
  vars(iValue) = vars(iDefault)
  !
